Forum Linux Mint Polska

Autor Wątek: 2 razy ten sam komunikat błędu podczas aktualizacji  (Przeczytany 201 razy)

Offline batee

  • Miętowe nasionko
  • *
  • Wiadomości: 1
  • Punkty: 0
  • Środowisko graficzne: KDE
  • Wersja systemu: 18
2 razy ten sam komunikat błędu podczas aktualizacji
« dnia: Styczeń 21, 2017, 20:45:17 pm »
Od jakiegoś cazsu podczas instalowania pobranych aktualizacji na samym początku pojawia się następujący komunikat:

"Gtk-WARNING **: Nie można odnaleźć modułu obsługującego motyw w module_path: "adwaita", at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 96.
Gtk-WARNING **: Nie można odnaleźć modułu obsługującego motyw w module_path: "adwaita", at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 96.
Gtk-WARNING **: Nie można odnaleźć modułu obsługującego motyw w module_path: "adwaita", at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 114.
Gtk-WARNING **: Nie można odnaleźć modułu obsługującego motyw w module_path: "adwaita", at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 114.
(Odczytywanie bazy danych ... 480962 pliki i katalogi obecnie zainstalowane.)"

Po tym następuje przygotowywanie do rozpakowania pakietów, i po kilkunastu przetworzonych pakietach, znów pojawia sie ten sam komunikat, tylko bez linijki (Odczytywanie bazy danych ... 480962 pliki i katalogi obecnie zainstalowane.) następnie dalej trwa przetwarzanie pakietów i instalowanie. Aktualizacja kończy się bez błędów.